html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 413px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -5px;
}

#u139
{
	z-index: 26;
	width: 960px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: #0F75BC;
	position: relative;
}

#u74
{
	z-index: 14;
	width: 334px;
	margin-left: 313px;
	margin-top: 33px;
	position: relative;
}

#u74_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u138-10
{
	z-index: 16;
	width: 792px;
	min-height: 35px;
	text-align: center;
	color: #6B6D6F;
	margin-left: 88px;
	margin-top: 24px;
	position: relative;
}

#u153
{
	z-index: 2;
	width: 960px;
	padding-bottom: 4px;
	margin-top: 38px;
}

#u149-4
{
	z-index: 3;
	width: 151px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 20px;
}

#u150-7
{
	z-index: 7;
	width: 194px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 746px;
}

body
{
	padding-top: 36px;
}

